{
  "manifest_version": 2,
  "name": "LibreWolf Update Alerter",
  "description": "Check if an update is available for LibreWolf.",
  "version": "1.4",
  "author": "Sam St-Pettersen",
  "permissions": [
      "storage"
  ],
  "background": {
      "scripts": [
          "librewolf_install.js"
      ],
      "persistent": false
  },
  "content_scripts": [
    {
      "matches": [
        "https://librewolf.net/*"
      ],
      "js": [
        "librewolf_bg.js",
        "librewolf_tab.js",
        "librewolf_update.js"
      ]
    }
  ],
  "options_ui": {
      "page": "librewolf_opts.html"
  },
  "browser_action": {
    "default_icon": {
      "16": "icons/icon16.png",
      "32": "icons/icon32.png",
      "48": "icons/icon48.png"
    },
    "browser_style": true,
    "default_popup": "librewolf.html"
  },
  "icons": {
    "16": "icons/icon16.png",
    "32": "icons/icon32.png",
    "48": "icons/icon48.png"
  }
}
